Subject: "Quick Fix" for lathe way wear

From: [email-masked]
Date: Sat, 14 May 1994 02:37:42 GMT

I have lost the original post, so I can't reference it. It was basically
a requuest for some quick fix or temporary fix for wear in lathe ways.  

  I have heard of a material called "way strip", which is sold in various
thicknesses (like .010 to .090 i think) it is a teflon material.  I believe
that it requires carefull scraping after installation.  I also remember
that it was not very durable.  I don't think I would recommend it, but
everyone has to make thier own decisions on stuff like this.